body {
	background-image: url(../img/user_login_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}
.login {
	padding: 15px;
}
.login-header {
	height: 30px;
}

.main {
	margin-top: 15px;
	margin-bottom: 50px;
}

.main .tab-btn {
	width: 210px;
	background-color: #e69305;
	border-radius: 25px;
	overflow: hidden;
	display: flex;
	align-items: center;
	color: #fff;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
}

.main .tab-btn .btn-item {
	width: 100px;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	font-size: 16px;
}

.main .tab-btn .curr {
	width: 110px;
	padding: 5px;
	text-align: center;
	background-color: #fff;
	border-radius: 25px;
	color: #e23a01;
}

.main .tab-content {
	background-color: #fff;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
	padding: 30px 20px;
	margin-top: 30px;
	border-radius: 15px;
}

/* 验证码登录 */
.main .tab-content .login-form-password .form-group, .main .tab-content .login-form-code .form-group {
	display: flex;
	align-items: center;
	padding: 10px 0;
	border-bottom: #eeeeee 1px solid;
	margin-bottom: 30px;
	width: 100%;
}

.main .tab-content .login-form-password .form-group .icon, .main .tab-content .login-form-code .form-group .icon {
	width: 30px;
	height: 30px;
}

.main .tab-content .login-form-password .form-group .icon img, .main .tab-content .login-form-code .form-group .icon img {
	margin: 5px 0;
	width: 20px;
	height: 20px;
}

.main .tab-content .login-form-password .form-group .input, .main .tab-content .login-form-code .form-group .input {
	width: 100%;
	height: 35px;
	display: flex;
	align-items: center;
}

.main .tab-content .login-form-password .form-group .input input, .main .tab-content .login-form-code .form-group .input input {
	width: 100%;
	height: 35px;
	font-size: 16px;
	border: 0;
}
.main .tab-content .login-form-password .form-group .code-input input, .main .tab-content .login-form-code .form-group .code-input input {
	width: calc(100% - 110px);
	height: 35px;
	font-size: 16px;
	border: 0;
}

.main .tab-content .login-form-password .form-group .code-input button, .main .tab-content .login-form-code .form-group .code-input button {
	width: 100px;
	border: 0;
	background-color: #fea81d;
	color: #fff;
	font-size: 14px;
	height: 30px;
	padding: 0 5px;
	border-radius: 15px;
}

.main .tab-content .login-form-password .submit, .main .tab-content .login-form-code .submit {
	background-color: #fea81d;
	border: 0;
	border-radius: 25px;
	width: 100%;
	height: 50px;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: -100px;
}
.other-links {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px;
}
.other-links a {
	display: block;
	color: #e75d2e;
	padding: 0 10px;
}